Da PHP Version 5.5 nicht mehr von der Community unterstützt wird, empfehlen wir neuen Anwendungen dringend, die PHP 7-Laufzeit zu verwenden.

Dokumentation zur Google App Engine-Standardumgebung für PHP 5

In der App Engine-PHP 5-Standardumgebung können Sie Anwendungen ganz einfach erstellen und bereitstellen. Anwendungen können unter hoher Last und mit großen Datenmengen zuverlässig ausgeführt werden. Ihre Anwendung wird damit in einer eigenen, sicheren und zuverlässigen Umgebung ausgeführt, die von der Hardware, dem Betriebssystem oder dem Standort des Servers unabhängig ist.